[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: termcap

> Thanks I will try ncurses.  The termcap-compat says it only works for
> pre-compiled binaries.  Is this not the case?
That's right.  termcap-compat for pre-compiled binaries that need termcap,
or you can use the -lncurses option in the source code to make the new
binaries that don't need the backwards compatibility.

Ncurses has been built such that any program that expects termcap
functionality will work without change. 


Chuck Stickelman, Owner			E-Mail:	<stick@richnet.net>
Practical Network Design		Voice:	(419) 529-3841
9 Chambers Road				FAX:	(419) 529-3625
Mansfield, OH 44906-1302 USA

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . Trouble? 
e-mail to templin@bucknell.edu .

Reply to: